/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 4.4.3.1587663900
Updated: 2020-04-23 17:45:00

*/

.center{
  position: fixed;
  top: 50%;
  right: 0px;
  width: 106px;
  height: 0px;
  text-align:right;
  z-index:9999;
    margin-top:-15px;
}

.center a{
                transform: rotate(-90deg);
				-webkit-transform: rotate(-90deg); 
				-moz-transform: rotate(-90deg); 
				-o-transform: rotate(-90deg); 
				filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
                display: block; 
                background: black; 
               text-align:center;
                height: 15px; 
                width: 165px;
                padding: 22px 11px;
                color: #fff; 
               line-height:1;
                font-size: 17px; 
                
                text-decoration: none; 
                
        
}

.center a:hover { 
				background: black; 
			}
.bannertext {
    font-size: 35px !important;
}	
body .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html {
    line-height: inherit;
    background-color: #019e4d !important;
    padding: 25px !important;
}
.gform_wrapper .gfield_description {
    width: 100%;
    font-size: 16px !important;
    text-align: center;
}
.pop_Apply {
    color: #ffffff !important;
    text-align: center;

}
			
/* Gravity Form */
.mcalc-color {
    background: #019e4d !important;
}
.mcalc .slider-handle.round, .mcalc .slider.slider-horizontal .slider-selection, .mcalc-color {
    background: #019e4d;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    
    padding: 12px 12px !important;
    border-radius: 2px !important;
    
}
#gform_3 .gfield_radio {
    display: inline !important;
}
.gform_wrapper textarea {
    margin-top: 20px !important;
}

body .gform_wrapper ul li.gfield{
  margin-top:0px !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit]{
    float: right !important;
    padding: 2% 19% !important;
    border-radius: 4px !important;
  
    background-color: #b88d36;
    border-bottom: 0px;
    border-right: 0px;
    border-top:0px !important;
    border-left:0px !important;
    color: white;
  }
.gform_wrapper .gf_progressbar_percentage span {
    display: block;
    width: auto;
    float: right;
    margin-right: 5px;
    margin-left: 5px;
    line-height: 1.8;
    display: none !important;
}
.gfield_description, .gform_wrapper .gsection_description {
    padding: 20px 16px 0 30px !important;
    font-size: 16px;
}

.gform_wrapper .gform_footer {
  
  margin: 0px !important;
    
  }
#field_1_9{
  width: 52% !important;
    display: contents !important;
    float: left !important;
}

#input_2_11{
    padding: 12px 12px !important;
    border-radius: 2px !important;
}


#helpyou h1{
    color:white !important;
}


#input_2_11 {
    padding: 12px 12px !important;
    border-radius: 2px !important;
    margin-top: 12px !important;
    color: darkgrey important;
}

.fa-arrow-right {
    color: #dbab77;
    line-height: 50px;
}
.ginput_price {
    display: none;
}


.gfp_big_button .gfield_radio li input[type=radio] {
    display:none;
}
.gfp_big_button .gfield_radio label {
    max-width: 300px;
    width: 100%;
    margin: 0px auto;
    padding: 10px 30px;
    float: none;
    background: #f47f26;
    color: #fff;
    letter-spacing: 0.09375rem;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    font-family: Open Sans, sans-serif;
    font-weight: 600;
    margin: 0;
    display: block;
    -webkit-transition: background-color 300ms ease-out;
    -moz-transition: background-color 300ms ease-out;
    transition: background-color 300ms ease-out;
    -webkit-appearance: none;
    cursor: pointer;
    line-height: 1;
    position: relative;
    text-decoration: none;
    text-align: center;
    font-size: 1.1em;
    box-sizing: border-box;
}

.gfp_big_button .gfield_radio label:hover {
    background: #414142;
}
.gfp_big_button .gfield_radio input[type=radio]:checked + label {background:#306900 !important}


.gfp_big_button .gfield_radio input[type=”radio”]:checked+label {
background-color: #414142;
}
/* Customizer CSS */


#main-footer{display:none;}
#main-header{display:none;}

/* Menu */
.et_pb_fullwidth_menu .et-menu-nav>ul ul, .et_pb_menu .et-menu-nav>ul ul{padding:0px;}
.et-menu li li {padding:0px;}
.et-menu .menu-item-has-children>a:first-child{padding:0px;}
.et-menu .menu-item-has-children>a:first-child:after{display:none;}
.nav li ul{border-top:none;}
.et-menu li li a{width:240px;}
.et_mobile_menu li a:hover, .nav ul li a:hover{background-color:#b88d36;opacity:1;}
.contactbtn{border:1px solid;padding:12px 20px;margin-top:-13px; justify-content:flex-end;}
.contactbtn:hover{background-color:#b88d36;border-color:#b88d36;}
@media screen and (max-width:375px){
.wp-image-420{max-width:25px;}
.wp-image-15 {max-width:100px;}
}
@media screen and (min-width:2560px){.et_pb_fullwidth_menu .et-menu>li, .et_pb_menu .et-menu>li{padding-left:20px; padding-right:20px;}
.et-menu li{font-size:20px;}
.et-menu li li a{font-size:20px;}}

/* Footer */
@media screen and (min-width:2560px) {#theboxesatbottom{margin-bottom :-1.5%!important;}}
#slider_113.sa_owl_theme .owl-nav .owl-prev{background: url(http://showmysite.com.au/atlas/wp-content/uploads/2020/04/prev-icon.png) no-repeat center center !important;}#slider_113.sa_owl_theme .owl-nav .owl-next {background: url(http://showmysite.com.au/atlas/wp-content/uploads/2020/04/next-icon.png) no-repeat center center !important;}
#slider_113.sa_owl_theme .owl-nav .owl-next {right: 0px;left: 100%;}
#slider_113.sa_owl_theme .owl-nav .owl-prev {right: 100%;left: -30px;}
@media screen and (max-width:1024px) and (min-width:900px){.wp-image-58, .wp-image-59{display:none;}#mailbox{padding-left:0px!important;}}
/* Solar Finance Page */
.fa-arrow-right{color:#dbab77;}
@media screen and (min-width:2560px){
	#residentialfinancerow{margin-left:2%!Important;}}
@media screen and (min-width:1440px){
.footerboxes{padding-top:6px!important;}}



/* Homepage  */
.bannertext{font-size:55px;}
@media only screen and (max-width: 1024px) and (min-width: 768px) {.bannertext{font-size:30px!important;}}
@media only screen and (max-width: 767px) and (min-width: 320px) {.bannertext{font-size:25px!important;}}

.underlineline{margin-top:0.8%; border:2px solid #b88d36; border-radius:5px;width:25%;}
.testi-icon {float:left;width:10%;margin-right:2%;}
.testitext{width:88%;}

/* Project Page */

ul.et_pb_tabs_controls {background-color: white;}
.et_pb_tabs_controls li{border-right:none;}
.et_pb_tabs_controls li a{padding:4px 20px;    border-bottom: 1px solid #cccccc;}
.et_pb_tabs_0.et_pb_tabs .et_pb_tabs_controls li.et_pb_tab_active a{border-bottom:1px solid;}
/* projects tab */
.wpspw-post-grid-main h2.wpspw-post-title a{font-size: 25px!important;
color: #222f3e;
font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;  font-weight: 600;}

.wpspw-post-grid-main.wpspw-design-15 .wpspw-post-grid .wpspw-post-colorfull-bg{background-color:white;
padding:10px 0px;}

 .wpspw-post-grid-main *{font-size:16px;font-family:muli; color:#576574;}

.readmorebtn {
    color: #b88d36;
    border: 1px solid #b88d36;
    padding: 12px 28px!important;
    font-size: 18px;}
.readmorebtn:hover {background:#b88d36!important;}

/*About Us */
.viewbtn{padding: 12px 20px; border:none; color:white; background-color:#b88d36;}
.signatures{font-family:satisfaction!important;font-size:25px;color:#333333;}
@media screen and (max-width:375px){
.signatures{font-family:satisfaction!important;font-size:18px;}}

#talk_section{
	background-color:transparent !important;
}
#talk_row{
	background-color:transparent !important;
}


/*Home Page CSS*/

.morinfobtn{border:2px solid #b88d36; background-color:#b88d36; padding:12px 22px;font-size:16px;}
.morinfobtn:hover{background-color:#b88d36;}

/**flip animation**/
@media (min-width:981px){
.flip-box-row {
  width: 300px;
  height: 400px;
  -webkit-perspective: 1000px;
  perspective: 1000px;
}}
  @media screen and (min-width:1400px){.flip-box-row {
    width: 350px;height: 450px;}}
  @media screen and (min-width:2560px){.flip-box-row {
    width: 550px;height: 600px; font-size:1vw;}}
    .flip-box-column {
  position: relative;
  width:100%;
  height: 100%;
  -webkit-transition: transform 0.8s;
  transition: transform 0.8s;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
 
.flip-box-row:hover .flip-box-column {
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
}
 
.flip-box-front, .flip-box-back{
  position: absolute;
   width:100%;
  height: 100%;
  -webkit-transform: translate3d(0,0,0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
 
.flip-box-back {
  -webkit-transform: rotateY(1800deg);
  transform: rotateY(180deg);
}


@media screen and (max-width:980px){
.center{
	display:none !important;
	}}

#popup-row.et_pb_row{
	width:90% !important;
}

#popup-image.et_pb_image_0 {
	text-align: center !important;
}
.et_pb_blurb_position_left .et_pb_blurb_container {
    padding-left: 15px;
    font-size: 14px !important;
}

/* Atlas Global css*/

.scalingbckgrnd:hover{transform: scale(1.02519); transition: all .5s cubic-bezier(.7,0,.3,1);
    
}
 ul {list-style-image: url('http://showmysite.com.au/atlas/wp-content/uploads/2020/05/Shape-1-copy-4.png'); margin-left: 15px;}

@media screen and (max-width:550px){.footernumber{width:80%;}}
@media screen and (max-width:350px){.footernumber{width:77%;}}
